{% set CodiceModulo = "TARI_INIZIO_NONDOM" %}
{% set Urn = "document:c_c003:tari.inizio.variazione.utenze.non.domestiche" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di inizio/variazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze non domestiche"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.2|06/02/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PLA-CAT-LOC"
descrizione_estesa="Planimetria catastale dei locali e delle aree assoggettabili"
filename="Planimetria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-TIT-POS"
descrizione_estesa="Documentazione attestante il titolo di possesso indicato"
filename="Titolo di possesso"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-RID-ESE"
descrizione_estesa="Documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata"
filename="Riduzione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="TAR-COP-FAT"
urn_allegato=""
descrizione_estesa="Copia delle fatture di chiusura delle forniture elettriche e gas (fatture di conguaglio)"
filename="Copia fatture"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione di inizio/variazione di occupazione unita immobiliare ai fini TARI (Tassa Rifiuti) per utenze non domestiche{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione TARI (inizio - variazione occupazione utenze non domestiche)'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione di inizio/variazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze non domestiche </div>
  <div class="title-2"> Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento comunale </div>
</div>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.Dichiara_445() }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tipo_istanza" name="Tassonomia_Tipo_istanza" label="Inizio/variazione" mandatory="true"></div>
        <input id="Tassonomia_Tipo_istanza1" name="Tassonomia_Tipo_istanza" type="radio" value="1"/>
      </td>
      <td>
        <p>
          la prima occupazione (nuova utenza)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Tipo_istanza2" name="Tassonomia_Tipo_istanza" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          la variazione rispetto alla dichiarazione finale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_Tipo_istanza2s" name="Tassonomia_Tipo_istanza2s" label="Tipo variazione" mandatory_enabled="#Tassonomia_Tipo_istanza2.checked()"></div>
        <input id="Tassonomia_Tipo_istanza2s1" name="Tassonomia_Tipo_istanza2s" type="radio" value="1"/>
      </td>
      <td>
        <p>
          cambio di intestazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Precedente intestatario della scheda di famiglia
        </p>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_Tipo_istanza2s1_Note" name="Tassonomia_Tipo_istanza2s1_Note" style="width: 100%;" label="Precedente intestatario della scheda di famiglia" mandatory_enabled="#Tassonomia_Tipo_istanza2s1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipo_istanza2s2" name="Tassonomia_Tipo_istanza2s" type="radio" value="2"/>
      </td>
      <td>
        <p>
          cambio metrature
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Tipo_istanza2s3" name="Tassonomia_Tipo_istanza2s" type="radio" value="3"/>
      </td>
      <td>
        <p>
          cambio via all'interno del Comune
        </p>
      </td>
    </tr>
    <tr style="padding: 0; margin: 0; border: 0;">
      <td style="padding: 0; margin: 0; border: 0;">
        <table style="padding: 0; margin: -1px; border: 0; border-collapse: collapse; width: 100%;">
          <tbody>
            <tr class="Rigaintestazioneridotta">
              <td colspan="4">
                <p class="Labelcella">
                  Immobile precedentemente occupato
                </p>
              </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
              <td>
                <p class="Labelcella">
                  Indirizzo
                </p>
              </td>
              <td style="width:12%">
                <p class="Labelcella">
                  Foglio
                </p>
              </td>
              <td style="width:12%">
                <p class="Labelcella">
                  Numero
                </p>
              </td>
              <td style="width:12%">
                <p class="Labelcella">
                  Subalterno
                </p>
              </td>
            </tr>
            <tr>
              <td>
                <input class="inputNormal" id="Parametri_Locale1_Indirizzo" name="Parametri_Locale1_Indirizzo" style="width: 100%;" label="Indirizzo" mandatory_enabled="#Tassonomia_Tipo_istanza2s3.checked()">
              </td>
              <td>
                <input class="inputNormal" id="Parametri_Locale1_Foglio" name="Parametri_Locale1_Foglio" style="width: 100%;" label="Foglio" mandatory_enabled="#Tassonomia_Tipo_istanza2s3.checked()">
              </td>
              <td>
                <input class="inputNormal" id="Parametri_Locale1_Numero" name="Parametri_Locale1_Numero" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_Tipo_istanza2s3.checked()">
              </td>
              <td>
                <input class="inputNormal" id="Parametri_Locale1_Subalterno" name="Parametri_Locale1_Subalterno" style="width: 100%;" label="Subalterno" mandatory_enabled="#Tassonomia_Tipo_istanza2s3.checked()">
              </td>
            </tr>
          </tbody>
        </table>
        <table style="padding: 0; margin: -1px; border: 0; border-collapse: collapse; width: 100%;">
          <tbody>
            <tr class="Rigaintestazioneridotta">
              <td colspan="2">
                <p class="Labelcella">
                  Motivazione cambio via
                </p>
              </td>
            </tr>
            <tr>
              <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
                <div id="Tassonomia_Motivazione_cambio_via" name="Tassonomia_Motivazione_cambio_via" label="Motivazione cambio via" mandatory_enabled="#Tassonomia_Tipo_istanza2s3.checked()"></div>
                <input id="Tassonomia_Motivazione_cambio_via1" name="Tassonomia_Motivazione_cambio_via" type="radio" value="1"/>
              </td>
              <td>
                <p>
                  l'immobile è stato venduto a
                </p>
              </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
              <td colspan="2">
                <p class="Labelcella">
                  Nuovo proprietario
                </p>
            </tr>
            <tr>
              <td colspan="2">
                <input class="inputNormal" id="Tassonomia_Motivazione_cambio_via1_Note" name="Tassonomia_Motivazione_cambio_via1_Note" style="width: 100%;" label="Nuovo proprietario" mandatory_enabled="#Tassonomia_Motivazione_cambio_via1.checked()">
              </td>
            </tr>
            <tr>
              <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
                <input id="Tassonomia_Motivazione_cambio_via2" name="Tassonomia_Motivazione_cambio_via" type="radio" value="2"/>
              </td>
              <td>
                <p>
                  l'immobile è stato restituito al/alla proprietario/a
                </p>
              </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
              <td colspan="2">
                <p class="Labelcella">
                  Proprietario
                </p>
            </tr>
            <tr>
              <td colspan="2">
                <input class="inputNormal" id="Tassonomia_Motivazione_cambio_via2_Note" name="Tassonomia_Motivazione_cambio_via2_Note" style="width: 100%;" label="Proprietario" mandatory_enabled="#Tassonomia_Motivazione_cambio_via2.checked()">
              </td>
            </tr>
            <tr>
              <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
                <input id="Tassonomia_Motivazione_cambio_via3" name="Tassonomia_Motivazione_cambio_via" type="radio" value="3"/>
              </td>
              <td>
                <p>
                  l'immobile rimane a propria disposizione <br/><span style="font-size: 70%;"><i>(specificare se è privo di arredamenti e/o allacciamenti indicando la data e allegando relativa documentazione. A titolo esemplificativo: fatture di chiusura utenza elettrica e gas ecc.)</i></span> 
                </p>
              </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
              <td colspan="2">
                <p class="Labelcella">
                  Stato immobile
                </p>
            </tr>
            <tr>
              <td colspan="2">
                <input class="inputNormal" id="Tassonomia_Motivazione_cambio_via3_Note" name="Tassonomia_Motivazione_cambio_via3_Note" style="width: 100%;" label="Stato immobile" mandatory_enabled="#Tassonomia_Motivazione_cambio_via3.checked()">
              </td>
            </tr>
            <tr>
              <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
                <input id="Tassonomia_Motivazione_cambio_via4" name="Tassonomia_Motivazione_cambio_via" type="radio" value="4"/>
              </td>
              <td>
                <p>
                  subentra la ditta
                </p>
              </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
              <td colspan="2">
                <p class="Labelcella">
                  Ditta subentrante
                </p>
            </tr>
            <tr>
              <td colspan="2">
                <input class="inputNormal" id="Tassonomia_Motivazione_cambio_via4_Note" name="Tassonomia_Motivazione_cambio_via4_Note" style="width: 100%;" label="Ditta subentrante" mandatory_enabled="#Tassonomia_Motivazione_cambio_via4.checked()">
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          a decorrere dal
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di decorrenza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Data_decorrenza" name="Parametri_Data_decorrenza" style="width: 100%;" label="Data di decorrenza" format="date" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile1", "dell'immobile collocato in", "Collocazione immobile" ) }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 52%;">
        <p class="Labelcella">
          Categoria attività (*)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (**)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Immobile1_CategoriaAttivita" name="Immobile1_CategoriaAttivita" style="width: 100%;" label="Categoria attività" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
      </td>
      <td>
        <select class="inputNormal" id="Immobile1_TitoloLocali" name="Immobile1_TitoloLocali" style="width: 100%;" label="Titolo di possesso, occupazione o detenzione dei locali" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie lorda  (***)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Superficie effettivamente tassabile  (****)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Immobile1_SuperficieLorda" name="Immobile1_SuperficieLorda" style="width: 80%;" label="Superficie lorda" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"> m²
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Immobile1_SuperficieTax" name="Immobile1_SuperficieTax" style="width: 80%;" label="Superficie effettivamente tassabile" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% for i in range(2, 5) %}
{% if i == 3 %}
<globo_salto_pagina></globo_salto_pagina>
{% endif %}
<input id="Immobile{{ i }}_DatiCatastaliObbligatori" name="Immobile{{ i }}_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile" ~ i, '<input id="Immobile' ~ i ~ '_DatiImmobileRichiesti" name="Immobile' ~ i ~ '_DatiImmobileRichiesti" type="checkbox" value="si"/> ulteriore immobile', "Collocazione immobile" ) }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 52%;">
        <p class="Labelcella">
          Categoria attività (*)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (**)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Immobile{{ i }}_CategoriaAttivita" name="Immobile{{ i }}_CategoriaAttivita" style="width: 100%;" label="Categoria attività" mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()">
      </td>
      <td>
        <select class="inputNormal" id="Immobile{{ i }}_TitoloLocali" name="Immobile{{ i }}_TitoloLocali" style="width: 100%;" label="Titolo di possesso, occupazione o detenzione dei locali" mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie lorda  (***)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Superficie effettivamente tassabile  (****)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Immobile{{ i }}_SuperficieLorda" name="Immobile{{ i }}_SuperficieLorda" style="width: 80%;" label="Superficie lorda" format="positive_float" mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()"> m²
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Immobile1{{ i }}_SuperficieTax" name="Immobile{{ i }}_SuperficieTax" style="width: 80%;" label="Superficie effettivamente tassabile" format="positive_float" mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()"> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endfor %}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify">
    <span class="infoes">
      Categoria attività (*)<br/>
      inserire la categoria dell'attività così come deliberato dal Comune, ad esempio 1), 2), ... , 30), ecc.
    </span>
  </div>
  <div class="paragraph text-justify">
    <span class="infoes">
      Titolo di possesso, occupazione o detenzione dei locali (**)<br/>
      proprietà, usufrutto, locazione (affitto), comodato, altro titolo
    </span>
  </div>
  <div class="paragraph text-justify">
    <span class="infoes">
      Superficie lorda (***)<br/>
      superficie calpestabile complessiva al lordo della superficie di produzione del rifiuto speciale e non assimilato
    </span>
  </div>
  <div class="paragraph text-justify">
    <span class="infoes">
      Superficie effettivamente tassabile (****)<br/>
      la superficie indicata è quella relativa alla sola produzione di rifiuti speciali assimilati agli urbani in base ai criteri di qualità e quantità, come previsto dal regolamento vigente. Nella sezione “Riduzioni o esenzioni tariffarie” <u>è necessario precisare i codici CER dei rifiuti speciali non assimilati e quantità presunte di produzione annua, indicando la denominazione del soggetto incaricato al ritiro, trasporto ed avvio al recupero</u>.
    </span>
  </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          <input id="Proprietario" name="Proprietario" type="checkbox" value="SI"/>
          il cui proprietario è<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(sezione da compilare solo se il proprietario è diverso dal dichiarante)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Proprietario"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Proprietario"/>
{{ anagrafica.persona_fisica("AventeTitolo1", '<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" value="SI" enabled="#Proprietario.checked()"/> soggetto fisico', "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
{{ anagrafica.societa_senza_richiedente("AventeTitolo2", '<input id="AventeTitolo2_DatiSocietaObbligatori" name="AventeTitolo2_DatiSocietaObbligatori" type="checkbox" value="SI" enabled="#Proprietario.checked()"/> soggetto giuridico', "Proprietario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "", "mail_pec", "true", "false") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          <input id="ProprietarioPrecedente" name="ProprietarioPrecedente" type="checkbox" value="SI"/>
          il cui precedente detentore fino al
          <input class="inputNormal" id="Parametri_Data_fine_precedente" name="Parametri_Data_fine_precedente" style="width: 100px;" label="Data fine precedente detentore" format="date" mandatory_enabled="#ProprietarioPrecedente.checked()">
          era<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(sezione da compilare solo se il proprietario è diverso dal dichiarante)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Proprietario"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Proprietario"/>
{{ anagrafica.persona_fisica("AventeTitolo3", '<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="checkbox" value="SI" enabled="#ProprietarioPrecedente.checked()"/> soggetto fisico', "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
{{ anagrafica.societa_senza_richiedente("AventeTitolo4", '<input id="AventeTitolo4_DatiSocietaObbligatori" name="AventeTitolo4_DatiSocietaObbligatori" type="checkbox" value="SI" enabled="#ProprietarioPrecedente.checked()"/> soggetto giuridico', "Proprietario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "", "mail_pec", "true", "false") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          in cui viene svolta l'attività di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Codice ATECO attività prevalente (es. 14.11.00)
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Anno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Descrizione attività
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Validazione codice
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Codice_ATECO1" name="Parametri_Codice_ATECO1" style="width: 100%;" label="Codice ATECO" mandatory="true">
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Codice_ATECOAnno1" name="Parametri_Codice_ATECOAnno1" style="width: 100%;" label="Anno codice ATECO" mandatory="true">
          <option value=""></option>
          <option value="2002">2002</option>
          <option value="2007">2007</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Codice_ATECODescrizioneAttivita1" name="Parametri_Codice_ATECODescrizioneAttivita1" style="width: 100%;" label="Descrizione attività" mandatory="true">
      </td>
      <td>
        <button id="CheckATECO1" name="CheckATECO1" onclick="ControlloATECO('Parametri_Codice_ATECOAnno1', 'Parametri_Codice_ATECO1', 'Parametri_Codice_ATECODescrizioneAttivita1'); return false;" style="width:34px; height:28px">
        <img src="./appoggio/img/valida.png"/>
        </button>
        <button id="HelpATECO1" name="HelpATECO1" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
        <img src="./appoggio/img/help.png"/>
        </button>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice ATECO eventuali attività secondarie (es. 14.11.00)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Anno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Descrizione attività
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Validazione codice
        </p>
      </td>
    </tr>
    {% for i in range(2, 6) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Codice_ATECO{{ i }}" name="Parametri_Codice_ATECO{{ i }}" style="width: 100%;" label="Codice ATECO">
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Codice_ATECOAnno{{ i }}" name="Parametri_Codice_ATECOAnno{{ i }}" style="width: 100%;" label="Anno codice ATECO">
          <option value=""></option>
          <option value="2002">2002</option>
          <option value="2007">2007</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Codice_ATECODescrizioneAttivita{{ i }}" name="Parametri_Codice_ATECODescrizioneAttivita{{ i }}" style="width: 100%;" label="Descrizione attività">
      </td>
      <td>
        <button id="CheckATECO{{ i }}" name="CheckATECO{{ i }}" onclick="ControlloATECO('Parametri_Codice_ATECOAnno{{ i }}', 'Parametri_Codice_ATECO{{ i }}', 'Parametri_Codice_ATECODescrizioneAttivita{{ i }}'); return false;" style="width:34px; height:28px">
        <img src="./appoggio/img/valida.png"/>
        </button>
        <button id="HelpATECO{{ i }}" name="HelpATECO{{ i }}" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
        <img src="./appoggio/img/help.png"/>
        </button>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          <input id="RiduzioniTariffarie" name="RiduzioniTariffarie" type="checkbox" value="SI"/>
          CHIEDE inoltre le seguenti riduzioni o esenzioni tariffarie<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(come previsto dal Regolamento comunale)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Riduzioni o esenzioni tariffarie richieste
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_RiduzioniTariffarie" name="Parametri_RiduzioniTariffarie" style="width: 100%; height: 5cm;" label="Riduzioni o esenzioni tariffarie richieste" mandatory_enabled="#RiduzioniTariffarie.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PLA-CAT-LOC" name="PLA-CAT-LOC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria catastale dei locali e delle aree assoggettabili
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-TIT-POS" name="DOC-TIT-POS" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante il titolo di possesso indicato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-RID-ESE" name="DOC-RID-ESE" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TAR-COP-FAT" name="TAR-COP-FAT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>  	
          copia delle fatture di chiusura delle forniture elettriche e gas (fatture di conguaglio) 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" destinatario_amministrazione="getParameter('Ente')"/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cPLA-CAT-LOC" name="GLOBO_allegato_cPLA-CAT-LOC" type="hidden" value="" obbligatorio="#PLA_CAT_LOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-TIT-POS" name="GLOBO_allegato_cDOC-TIT-POS" type="hidden" value="" obbligatorio="#DOC_TIT_POS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-RID-ESE" name="GLOBO_allegato_cDOC-RID-ESE" type="hidden" value="" obbligatorio="#DOC_RID_ESE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cTAR-COP-FAT" name="GLOBO_allegato_cTAR-COP-FAT" type="hidden" value="" obbligatorio="#TAR_COP_FAT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
